Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
New Member
Posts: 1
Registered: ‎08-18-2009

ERP Link for MAS 500 7.05

I have a customer running MAS 500 7.05 and is reluctant to migrate to v7.3 due to integration to some outside systems.  They would like to run SalesLogix v7.5.2 with ERP Link.  Has anyone been able to make this work?  I had seen some earlier documentation that indicated it would have worked in the beta version but have not been able to get past some missing stored proceedures etc.
Copper Contributor
Posts: 10
Registered: ‎03-15-2010

Re: ERP Link for MAS 500 7.05

My understanding is that you have to be running the following:

 

Accounting software. Sage MAS 500 - v7.2.0.7 with December 2008 MU.

 

 

It has been my understanding that if you use any other version of MAS500 with ERPLink that it might work...and yet again it may not,  AND if it isn't at least on the December 08 MU that are going to tell you to get the that version first.

Highlighted
Nickel Elite Contributor
Posts: 81
Registered: ‎04-13-2009

Re: ERP Link for MAS 500 7.05

Since you are migrating to 7.3 and SalesLogix 7.5.2 this should indeed work. You will have to install the first 7.3 plus the first released MU as the MAS team had mad a change that ERPLink depends on. But yes 7.5.2 SalesLogix and 7.3 MAS is supported.

 

Mark